Subject: Re: [seamoby] Paging Next Steps

From: James Kempf <[email-masked]>
Date: Fri, 20 Jul 2001 11:30:01 -0700 (PDT)

Pat,

Did you also want to include the CT topic in a mid-October meeting, or
have that be separate? 

Again, I'll offer to have Sun host it, so we can get free room space.
Mid-October works fine.

		jak
		
>Delivered-To: [email-masked]
>Date: Wed, 18 Jul 2001 13:14:10 -0700
>From: Pat Calhoun <[email-masked]>
>To: [email-masked]
>Subject: [seamoby] Paging Next Steps
>Mail-Followup-To: [email-masked]
>Content-Disposition: inline
>User-Agent: Mutt/1.2.5i
>
>All,
>
>Now that the IESG has approved the paging (aka DMHA) requirements,
>we are now ready to proceed to the next phase. The milestones
>state that folks should be getting ready to submit their protocol
>to the WG for consideration.
>
>Here is a proposal on how to proceed:
>
>1. Folks submit protocols by no later than September 14th.
>2. Each protocol submission must also include an accompanying
>   I-D that compares the protocol against the requirements. For
>   each requirement, the author must state whether the protocol
>   complies to the requirements, and if so, how. Note that we aren't
>   looking for a dissertation, but also not looking for empty claims.
>3. Myself (or an appointed editor) will compile the list into a
>   single Internet Draft, which will be used to ease comparison. This
>   draft will be available on September 28th.
>4. The document will be submitted to the WG, and a Last Call will be
>   made to make sure that the WG agrees with the comparison. WG Last
>   Call ends Oct 12th.
>5. If there is a clear winner, then we begin protocol design based on
>   leading protocol. Otherwise, discussions within the WG will commence
>   to determine which protocol is best for our purposes. In either case,
>   the WG will not rubber stamp the protocol. Input from the WG will 
>   be taken to ensure that the spec can withstand a WG Last Call.
>
>Our milestones show that we have a potential interim meeting in September.
>We can use this meeting for combined CT and paging work. Given the above,
>I believe that perhaps a meeting in mid October would make more sense
>for paging. At that time we would be at point 5 (above), which would
>really benefit from a face to face (assuming that there is no clear
>leading protocol).
>
>Thoughts?
>
>PatC

---

From: Pat Calhoun <[email-masked]>
Date: Fri, 20 Jul 2001 13:12:06 -0700

Yes, I'd like to include both CT and Paging in the mid-October timeframe
if the WG doesn't disagree with my proposed timing.

PatC